<table name="GTA Online - Tundra (Import/Export)">
    <Localization directory="loc" default="en.txt"/>
	
    <HeistMusic id="gtao_tundra_i_e" directory="sounds">
		<event name="control" source="control_tundra_new.ogg"/>
        <event name="anticipation" source="buildup_tundra_new.ogg"/>
        <event name="assault" start_source="assault_intro_tundra_new.ogg" source="assault_tundra_new.ogg"/>
    </HeistMusic>
	
</table>